Brian Turnbow wrote on 15/10/2009 12:55:


The 3560 buffering discussion has reminded me:

It's not hard to find documentation on configuring QoS, but I haven't
yet found any "best practices" reagarding how to specifically classify,
<i.e. what traffic goes in what queue with what DSCP/CoS marking.

RFC 4594 is a good start

For VoIP it seems there are some notes, so it seems very "best
practice"
to use EF for voice traffic and AF31 for signaling. But what about all
other traffic?

This is cisco's. I recently got into a discussion with another supplier
about AF31
As a Cisco shop we used AF31 for VoIP signalling, they used CS5 as per
RFC4594. So Even here it is not so clear.

Cisco has changed it to CS3.

===
The QoS Baseline recommends marking Call-Signaling to CS3. However, currently 
most Cisco IP
Telephony products mark Call-Signaling to AF31. A marking migration from AF31 
to CS3 is under way
within Cisco, but in the interim it is recommended that both AF31 and CS3 be 
reserved for
Call-Signaling and that Locally-Defined Mission-Critical Data applications be 
marked to a temporary
placeholder non-standard DSCP, such as 25. Upon completion of the migration, 
the QoS Baseline
marking recommendations of CS3 for Call-Signaling and AF31 for Locally-Defined 
Mission-Critical
Data applications should be used. These marking recommendations are more in 
line with RFC 2474 and
RFC 2597.
===

--
Tassos

_______________________________________________
cisco-nsp mailing list  [email protected]
https://puck.nether.net/mailman/listinfo/cisco-nsp
archive at http://puck.nether.net/pipermail/cisco-nsp/

Reply via email to